package org.opensourcephysics.tuleja.energydisplay;

/**
 * <p>Title: Energy display</p>
 * <p>Description: One dimensional motion of a particle with energy E in a potential</p>
 * <p>Copyright: Copyright (c) 2003</p>
 * <p>Company: </p>
 * @author Slavomir Tuleja
 */

public class HotPoint {
  double x;
  double y;

  public HotPoint(double x, double y){
    this.x=x;
    this.y=y;
  }

  public double getX(){
    return x;
  }

  public double getY(){
    return y;
  }
}
