package org.opensourcephysics.tuleja.hypercube;

/**
 * Class representing an edge of a hypercube. Edge is defined by two 4-points
 * a and b with coordinates a1,a2,a3,a4 and b1,b2,b3,b4
 */
public class Edge{
   public double a1,a2,a3,a4,b1,b2,b3,b4;

   public Edge(double a1,double a2,double a3, double a4,double b1,double b2,double b3, double b4){
      this.a1=a1;
      this.a2=a2;
      this.a3=a3;
      this.a4=a4;
      this.b1=b1;
      this.b2=b2;
      this.b3=b3;
      this.b4=b4;
   }
}
